[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Dos' (#rtl)

# GetMsCount

Number of milliseconds since a starting point.

## Declaration

Source position: dosh.inc line 142

`function GetMsCount: Int64;`

## Description

GetMSCount returns a number of milliseconds elapsed since a certain moment in time. This moment in time is implementation dependent. This function is used for timing purposes: Substracting the results of 2 subsequent calls to this function returns the number of milliseconds elapsed between the two calls.

This call is not very reliable, it is recommended to use some system specific calls for timings.

## See also

GetTime |  | Return the current time

Documentation generated on: Feb 26 2014